<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:bootstrap="http://schemas.android.com/apk/res-auto"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@color/bg_register"
    android:gravity="center"
    android:orientation="vertical"
    tools:context=".LoginActivity">

    <TextView
        android:id="@+id/lbl_register_title"
        android:layout_width="fill_parent"
        android:layout_height="54dp"
        android:background="@color/bg_common"
        android:textColor="@color/md_white_1000"
        android:layout_alignParentTop="true"
        android:gravity="center"
        android:text="@string/lbl_register_title"
        android:textSize="20sp" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/lbl_register_title"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:paddingBottom="20dp">

        <android.support.design.widget.TextInputLayout
            android:id="@+id/input_layout_username"
            android:layout_marginTop="20dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <EditText
                android:id="@+id/input_register_name"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:hint="@string/input_register_name_hint"
                android:inputType="textCapWords"
                android:padding="10dp"
                android:maxLines="1"
                android:textColor="@color/input_login"
                android:textColorHint="@color/input_login_hint" />
        </android.support.design.widget.TextInputLayout>


        <android.support.design.widget.TextInputLayout
            android:id="@+id/input_layout_email"
            android:layout_below="@+id/input_layout_username"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <EditText
                android:id="@+id/input_register_email"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:hint="@string/input_register_email_hint"
                android:inputType="textEmailAddress"
                android:padding="10dp"
                android:maxLines="1"
                android:textColor="@color/input_login"
                android:textColorHint="@color/input_login_hint" />
        </android.support.design.widget.TextInputLayout>

        <android.support.design.widget.TextInputLayout
            android:id="@+id/input_layout_password"
            android:layout_below="@+id/input_layout_email"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <EditText
                android:id="@+id/input_register_password"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:hint="@string/input_register_password_hint"
                android:inputType="textPassword"
                android:padding="10dp"
                android:maxLines="1"
                android:textColor="@color/input_login"
                android:textColorHint="@color/input_login_hint" />
        </android.support.design.widget.TextInputLayout>

        <com.beardedhen.androidbootstrap.BootstrapButton
            android:id="@+id/btn_register"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_below="@id/input_layout_password"
            android:layout_marginBottom="5dip"
            android:layout_marginTop="20dip"
            bootstrap:bootstrapText="@string/btn_start_register"
            bootstrap:bootstrapBrand="primary"
            bootstrap:roundedCorners="true" />

        <TextView
            android:id="@+id/lbl_register_switchtologin"
            android:gravity="center"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/bg_common"
            android:textAlignment="center"
            android:text="@string/txt_register_switchtologin"
            android:layout_below="@+id/btn_register"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true" />

    <TextView
        android:id="@+id/lbl_login_usesocialnet"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@+id/lay_social"
        android:layout_centerHorizontal="true"
        android:textColor="@color/bg_common"
        android:text="@string/lbl_login_usesocialnet" />

        <LinearLayout
            android:id="@+id/lay_social"
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:layout_centerHorizontal="true"
            android:gravity="center"
            android:layout_alignParentBottom="true"
            android:layout_height="wrap_content">

            <fragment
                android:id="@+id/frag_login_btnGP"
                android:name="org.deke.risk.riskahead.fragment.GooglePlusButtonFragment"
                android:layout_width="0dp"
                android:layout_margin="1dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                tools:layout="@layout/fragment_googleplus_button" />

            <fragment
                android:id="@+id/frag_login_btnTW"
                android:name="org.deke.risk.riskahead.fragment.TwitterButtonFragment"
                android:layout_width="0dp"
                android:layout_margin="1dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                tools:layout="@layout/fragment_twitter_button" />

            <fragment
                android:id="@+id/frag_login_btnFB"
                android:name="org.deke.risk.riskahead.fragment.FacebookButtonFragment"
                android:layout_width="0dp"
                android:layout_margin="1dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                tools:layout="@layout/fragment_facebook_button" />
            </LinearLayout>

    </RelativeLayout>

</RelativeLayout>
